MLAPI API Reference

# LagCompensationManager
SimulationObjects Property

[This is preliminary documentation and is subject to change.]

Simulation objects

Namespace: MLAPI.NetworkingManagerComponents.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public static List<TrackedObject> SimulationObjects { get; }

Request Example
View Source

#### Property Value

Type: List
TrackedObject
See Also

#### Reference

LagCompensationManager Class
MLAPI.NetworkingManagerComponents.Core Namespace